Results 1 to 2 of 2

Thread: Yes, another ZSNES thread.

  1. #1
    Join Date
    Oct 2010
    Beans
    9

    Yes, another ZSNES thread.

    More dumb postings by a n00b user who doesn't know what the hell he's doing.

    I want to use zsnes 1.51 for myself and zsnes 1.42 for a friend who always pester me to netplay crap with him (god help me) but finding .deb files for each seems to be difficult due to link rot.

    Anyone wanna compile debs for each? Thanks for your time reading this, ignoring this, laughter and ridicule. Amendment: I use Ubuntu 10.10 AMD64. Hope that helps.
    Last edited by there.is.only.xul; October 22nd, 2010 at 06:06 PM.

  2. #2
    Join Date
    Mar 2006
    Location
    Grunnen, Nederland
    Beans
    463
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Yes, another ZSNES thread.

    ZSNES isn't available for 64bit. This is due to it partially being written in assembly. The 32bit version should however run fine

    have a look at this thread:
    http://ubuntuforums.org/showthread.p...=zsnes&page=18

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •